<div class="container bg-white p-3 shadow-sm mt-3 mb-150" style>
    <div class="row">
        <div class="col-12 text-center">
            <a class="load-more" (click)="loadMore()">LOAD MORE</a>
        </div>
    </div>
</div>